Rapid7 Vulnerability & Exploit Database

Oracle Linux: (CVE-2015-7496) ELSA-2017-2128: gdm and gnome-session security, bug fix, and enhancement update

Back to Search

Oracle Linux: (CVE-2015-7496) ELSA-2017-2128: gdm and gnome-session security, bug fix, and enhancement update

Severity
7
CVSS
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Published
11/24/2015
Created
07/25/2018
Added
08/08/2017
Modified
01/22/2018

Description

GNOME Display Manager (gdm) before 3.18.2 allows physically proximate attackers to bypass the lock screen by holding the Escape key.

Solution(s)

  • oracle-linux-upgrade-gdm
  • oracle-linux-upgrade-gdm-devel
  • oracle-linux-upgrade-gnome-session
  • oracle-linux-upgrade-gnome-session-custom-session
  • oracle-linux-upgrade-gnome-session-xsession

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;